### Class

# Panel Inhibitor

since: 1

#### Description

    final class Panel.Inhibitor : GObject.Object
    {
      /* No available fields */
    }

No description available.

Available since: 1

#### Ancestors

- GObject

#### Instance methods

###### panel_inhibitor_uninhibit

No description available.

since: 1

##### Methods inherited from GObject (43)

Please see GObject for a full list of methods.

#### Signals

##### Signals inherited from GObject (1)

###### GObject::notify

The notify signal is emitted on an object when one of its properties has its value set through g_object_set_property(), g_object_set(), et al.

unstable since: 2.0

#### Class structure

    struct PanelInhibitorClass {
      GObjectClass parent_class;

    }

No description available.

###### Class members

`parent_class: GObjectClass`
  No description available.